.NET CMS
.NET CMS > .NET CMS online support forum > Forum of online support > Configuration

new install

RSS
Author
Date & Time
Message Operations
Eh Caroe
male
info@pcklinik-mosel.de
Eh

my virtual server hosts a couple of websites with a standard set of framework 2.0.
I now install also framework 4.0 to suit the new install.
Question:
what will be the connection string to activate framework 4.0 just for this install? I am using plesk 11 for administration.

thanks for your help
Andrea Bruno
male
customercare@officialguide.info
Webmaster

In general, any application that installs should have a pool.
The pool of the application is the engine that runs the web server.
At the pool of application you need to associate the framework 4.0, if you're having trouble trying to ask your hosting service, in general, there should be a function in the panel to select the version of the framework for the pool of application (cms). computersmile_omg